# Uses of Class
org.jmol.minimize.Minimizer

Packages that use Minimizer
Package
Description
org.jmol.minimize
org.jmol.minimize.forcefield
org.jmol.viewer

## Uses of Minimizer in org.jmol.minimize

Methods in org.jmol.minimize that return Minimizer
Modifier and Type
Method
Description
`Minimizer`
Minimizer.`setProperty(String propertyName, Object value)`

## Uses of Minimizer in org.jmol.minimize.forcefield

Methods in org.jmol.minimize.forcefield with parameters of type Minimizer
Modifier and Type
Method
Description
`void`
ForceField.`setConstraints(Minimizer m)`
Constructors in org.jmol.minimize.forcefield with parameters of type Minimizer
Modifier
Constructor
Description
``
`ForceFieldMMFF(Minimizer m, boolean isQuick)`
``
`ForceFieldUFF(Minimizer minimizer, boolean isQuick)`

## Uses of Minimizer in org.jmol.viewer

Methods in org.jmol.viewer that return Minimizer
Modifier and Type
Method
Description
`Minimizer`
Viewer.`getMinimizer(boolean createNew)`